/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

#ac-localnav.ac-localnav-stacked {
	height: 52px;
}

@media only screen and (max-width: 833px) {
	#ac-localnav.ac-localnav-stacked {
		height: 48px;
	}
}

#ac-localnav.ac-localnav-stacked .ac-ln-title {
	height: 30px;
}

@media only screen and (max-width: 833px) {
	#ac-localnav.ac-localnav-stacked .ac-ln-title {
		height: 30px;
	}
}

#ac-localnav.ac-localnav-stacked .ac-ln-menu-tray {
	padding-top: 18px;
}

#ac-localnav.ac-localnav-stacked .ac-ln-actions {
	padding-top: 18px;
}

@media only screen and (max-width: 833px) and (max-width: 833px) {
	#ac-localnav.ac-localnav-stacked .ac-ln-actions {
		padding-top: 16px;
	}
}

@media only screen and (max-width: 734px) {
	.section-size-weight .vesa .caption-wrapper.caption-depth {
		bottom: -30px;
		left: 15px;
	}
}

.section-size-weight .tilt .caption-wrapper.caption-width, .section-size-weight .tilt-height .caption-wrapper.caption-width, .section-size-weight .vesa .caption-wrapper.caption-width {
	top: -27px;
}

.section-size-weight .vesa .caption-wrapper.caption-depth {
	left: 20px;
	bottom: -27px;
}

.section-size-weight .tilt .caption-wrapper.caption-depth {
	bottom: -28px;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
